## GcalMonthView GcalMonthView |

## Types and Values

#define | GCAL_TYPE_MONTH_VIEW
| GcalMonthView

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GcalMonthView

## Implemented Interfaces

GcalMonthView implements AtkImplementorIface, GtkBuildable and GcalView.

## Description

## Functions

## Types and Values

### GCAL_TYPE_MONTH_VIEW

    #define GCAL_TYPE_MONTH_VIEW  (gcal_month_view_get_type ())

### GcalMonthView

    typedef struct _GcalMonthView GcalMonthView;